.bootstrap-select:not([class*=span]):not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
 width:100% !important;
}
.error {
	font-size: 13px;
	color:red;
}
#role_attachment-error {
	position: absolute;
	top: 40px;
	left: 0;
	
}
#term_chk-error {
	position: absolute;
	top: 35px;
	left: 0px;
}
#inlineRadioOptions-error {
	position: absolute;
	top: 35px;
	left: 10px;
}
#role_salary-error, #base_salary-error, #super_ote-error {
	position: absolute;
	left: 0;
	top: 42px;
	margin-bottom: 18px;
}
.excluding-super {
	margin-bottom:20px;
}
.why-answer li {
	background:none;
	padding-left:60px
}
.why-answer li img {
	padding-right:15px
}
@media (max-width: 1200px) {
.why-answer li {
background:none;
padding-left:20px
}
.why-answer li img {
padding-right:15px
}
}
@media (max-width: 992px) and (min-width: 768px) {
.why-answer ul {
padding:0
}
.why-answer ul li {
font-size:15px
}
}
@media (max-width: 767px) {
.why-answer ul {
margin:0px auto;
padding:0;
width:320px
}
.why-answer ul li {
width:100%
}
}
@media (max-width: 524px) {
	#term_chk-error {
position: absolute;
top: 60px;
left: 0px;
}
	}
	
	@media (max-width: 376px) {
	#term_chk-error {
position: absolute;
top: 83px;
left: 0px;
}
	}
@media (max-width: 480px) {
.why-answer ul {
margin:0px auto;
padding:0;
width:260px
}
.why-answer ul li {
width:100%;
font-size:18px
}
}


.text-yellow {
	color:#ffd60d;
}
.bootstrap-datetimepicker-widget td span.glyphicon.glyphicon-chevron-up {
	background: url(../images/svg/uparrow.svg) no-repeat center;
}
.bootstrap-datetimepicker-widget td span.glyphicon.glyphicon-chevron-up:before {
	content:'';
}
.bootstrap-datetimepicker-widget td span.glyphicon-chevron-down {
	background: url(../images/svg/downarrow.svg) no-repeat center;
}
.bootstrap-datetimepicker-widget td span.glyphicon-chevron-down:before {
	content:'';
}
.info_msg, .success_msg, .warning_msg, .error_msg, .waiting_msg, .validation {
	border: 1px solid;
	margin: 10px 0px;
	padding: 10px 10px 10px 40px;
	background-repeat: no-repeat;
	background-position: 10px center;
	font-size:14px;
	text-align:left;
}
.info_msg {
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('../images/info.png');
}
.success_msg {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image: url('../images/success.png');
}
.warning_msg {
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('../images/warning.png');
}
.error_msg {
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('../images/error.png');
}
.waiting_msg {
	color: #999;
	padding: 10px 10px 10px 47px;
	background-color: #f5f5f5;
	background-image: url('../images/ajax_loader.gif');
}
.pager li>a, .pager li>span{
	background:#575656;}

.chckbox-height{
	position:relative;
	height:50px;}
@media (max-width: 767px) {	
	.bottom-margin-15{
		margin-bottom:15px!important;}
		
		.form-section .input-group {
margin-bottom: 15px;
}
	
	.column{
		width:100%!important;}
		
		.top-banner h2 small{
			margin-bottom:0px!important;
			padding-bottom:0px!important;}
}

@media (max-width: 480px) {	
	
	.chckbox-height{
	position:relative;
	height:70px;}	
		
}
@media (max-width: 360px) {	
	
	.top-margin-15{
	margin-top:15px!important;
	}	
		
}

.mobile-menu .nav>li>a:hover,.mobile-menu .nav>li>a:focus {
text-decoration: none;
color: white;
background-color: transparent !important;
}

.arrow-toggle.collapsed .down-arrow-img {
 display:inline-block !important
}
.arrow-toggle.collapsed .up-arrow-img {
 display:none !important
}
.arrow-toggle .down-arrow-img {
 display:none !important
}
.arrow-toggle .up-arrow-img {
 display:inline-block !important
}

.nav li.contact-us{
	position:relative;
	top:-10px;
	}
	
.nav li.contact-us p	{
		padding: 0px!important;
position: relative;
top: -10px;
margin: 0px!important;
line-height: 1.6;}